data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82100'
    streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ Є.КОНОВАЛЬЦЯ,
      будинок 15/4, квартира 32
  founders:
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛ.КОНОВАЛЬЦЯ,
        будинок 15, корпус 4, квартира 32
    capital: 50000
    first_middle_name: ВАСИЛИСА ВАСИЛІВНА
    last_name: РАВЛІВ
    name: РАВЛІВ ВАСИЛИСА ВАСИЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '40053220'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІВЕСБУД"
    scheme: UA-EDR
  name: ТЗОВ "ДІВЕСБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8037bcb2999145d082e31c5f593f5502
  sourceDate: '2022-07-24T12:03:44+00:00'
  sourceRequests:
  - req-5839f3ff-2817-4013-92fe-be0efe420a29
  version: 2.0.0
